{
    "diagnostics": {
        "enable": true,
        "globals": [
            "awesome",
            "button",
            "dbus",
            "client",
            "mouse",
            "screen",
            "root"
        ]
    },
    "runtime": {
        "version": "Lua 5.3",
        "path": [
            "/usr/share/awesome/lib/?/?.lua"
        ],
        "pathStrict": true
    },
    "workspace": {
        "library": [
            "runtime/lua",
            "/usr/share/awesome/lib"
        ],
        "checkThirdParty": false,
        "maxPreload": 2000,
        "preloadFileSize": 1000
    },
    "telemetry.enable": true
}
